{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "BlackHole/1.0.0": {
        "dependencies": {
          "JetBrains.Profiler.Api": "1.4.13",
          "DirectNCore": "1.18.0",
          "Microsoft.Web.WebView2.Core": "1.0.4078.44",
          "Microsoft.Web.WebView2.WinForms": "1.0.4078.44",
          "Microsoft.Web.WebView2.Wpf": "1.0.4078.44",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.17763.57",
          "MemoryPack": "1.21.4",
          "MetadataExtractor": "2.9.3",
          "Microsoft.AspNetCore.SignalR.Client": "10.0.10",
          "Microsoft.Web.WebView2": "1.0.4078.44",
          "NAudio": "2.3.0",
          "Newtonsoft.Json": "13.0.4",
          "Pfim": "0.11.4",
          "Sentry": "6.7.0",
          "SkiaSharp": "4.150.1",
          "Svg.Skia": "5.1.1",
          "System.Management": "10.0.10",
          "System.ServiceProcess.ServiceController": "10.0.10",
          "System.Speech": "10.0.10",
          "Topten.RichTextKit": "0.4.167",
          "Ude.NetStandard": "1.2.0",
          "WebView2.DevTools.Dom": "5.0.0"
        },
        "runtime": {
          "BlackHole.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.17763.38",
            "fileVersion": "10.0.17763.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          },
          "Microsoft.Windows.UI.Xaml.dll": {
            "assemblyVersion": "10.0.17763.52",
            "fileVersion": "10.0.17763.55"
          }
        }
      },
      "DirectNCore/1.18.0": {
        "runtime": {
          "lib/net10.0-windows7.0/DirectNCore.dll": {
            "assemblyVersion": "1.18.0.0",
            "fileVersion": "1.18.0.0"
          }
        }
      },
      "ExCSS/4.3.1": {
        "runtime": {
          "lib/net8.0/ExCSS.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.3.1.0"
          }
        }
      },
      "HarfBuzzSharp/8.3.1.3": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "8.3.1.3"
        },
        "runtime": {
          "lib/net8.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.3.1.3"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Win32/8.3.1.3": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libHarfBuzzSharp.pdb": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "JetBrains.FormatRipper/2.4.0": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.FormatRipper.dll": {
            "assemblyVersion": "2.4.0.0",
            "fileVersion": "2.4.0.0"
          }
        }
      },
      "JetBrains.HabitatDetector/1.5.0": {
        "dependencies": {
          "JetBrains.FormatRipper": "2.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/JetBrains.HabitatDetector.dll": {
            "assemblyVersion": "1.5.0.0",
            "fileVersion": "1.5.0.0"
          }
        }
      },
      "JetBrains.Profiler.Api/1.4.13": {
        "dependencies": {
          "JetBrains.HabitatDetector": "1.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/JetBrains.Profiler.Api.dll": {
            "assemblyVersion": "1.4.13.0",
            "fileVersion": "1.4.13.0"
          }
        }
      },
      "MemoryPack/1.21.4": {
        "dependencies": {
          "MemoryPack.Core": "1.21.4"
        }
      },
      "MemoryPack.Core/1.21.4": {
        "runtime": {
          "lib/net8.0/MemoryPack.Core.dll": {
            "assemblyVersion": "1.21.4.0",
            "fileVersion": "1.21.4.0"
          }
        }
      },
      "MetadataExtractor/2.9.3": {
        "dependencies": {
          "XmpCore": "6.1.10.1"
        },
        "runtime": {
          "lib/net8.0/MetadataExtractor.dll": {
            "assemblyVersion": "2.9.3.0",
            "fileVersion": "2.9.3.0"
          }
        }
      },
      "Microsoft.AspNetCore.Connections.Abstractions/10.0.10": {
        "dependencies": {
          "Microsoft.Extensions.Features": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Client/10.0.10": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Common": "10.0.10",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.10",
          "Microsoft.Extensions.Options": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.Http.Connections.Client.dll": {
            "assemblyVersion": "10.0.10.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Common/10.0.10": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client/10.0.10": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Client": "10.0.10",
          "Microsoft.AspNetCore.SignalR.Client.Core": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.SignalR.Client.dll": {
            "assemblyVersion": "10.0.10.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client.Core/10.0.10": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "10.0.10",
          "Microsoft.AspNetCore.SignalR.Protocols.Json": "10.0.10",
          "Microsoft.Extensions.DependencyInjection": "10.0.10",
          "Microsoft.Extensions.Logging": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.SignalR.Client.Core.dll": {
            "assemblyVersion": "10.0.10.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Common/10.0.10": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "10.0.10",
          "Microsoft.Extensions.Options": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Protocols.Json/10.0.10": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.10": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.10": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.Extensions.Features/10.0.10": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.10": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.10",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.10",
          "Microsoft.Extensions.Options": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.10": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.10": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.10",
          "Microsoft.Extensions.Primitives": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.10": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.4078.44": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.4078.44"
          }
        }
      },
      "Microsoft.Web.WebView2.DevToolsProtocolExtension/1.0.2901": {
        "dependencies": {
          "Microsoft.Web.WebView2": "1.0.4078.44"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Web.WebView2.DevToolsProtocolExtension.dll": {
            "assemblyVersion": "1.0.2901.0",
            "fileVersion": "1.0.2901.0"
          }
        }
      },
      "NAudio/2.3.0": {
        "dependencies": {
          "NAudio.Asio": "2.3.0",
          "NAudio.Core": "2.3.0",
          "NAudio.Midi": "2.3.0",
          "NAudio.Wasapi": "2.3.0",
          "NAudio.WinForms": "2.3.0",
          "NAudio.WinMM": "2.3.0"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NAudio.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.Asio/2.3.0": {
        "dependencies": {
          "NAudio.Core": "2.3.0"
        },
        "runtime": {
          "lib/net8.0-windows7.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.Core/2.3.0": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.Midi/2.3.0": {
        "dependencies": {
          "NAudio.Core": "2.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.Wasapi/2.3.0": {
        "dependencies": {
          "NAudio.Core": "2.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.WinForms/2.3.0": {
        "dependencies": {
          "NAudio.WinMM": "2.3.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/NAudio.WinForms.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "NAudio.WinMM/2.3.0": {
        "dependencies": {
          "NAudio.Core": "2.3.0"
        },
        "runtime": {
          "lib/net6.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.3.0.0",
            "fileVersion": "2.3.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Pfim/0.11.4": {
        "runtime": {
          "lib/netstandard2.0/Pfim.dll": {
            "assemblyVersion": "0.11.4.0",
            "fileVersion": "0.11.4.0"
          }
        }
      },
      "Sentry/6.7.0": {
        "runtime": {
          "lib/net10.0/Sentry.dll": {
            "assemblyVersion": "6.7.0.0",
            "fileVersion": "6.7.0.0"
          }
        }
      },
      "ShimSkiaSharp/5.1.1": {
        "runtime": {
          "lib/net10.0/ShimSkiaSharp.dll": {
            "assemblyVersion": "5.1.1.0",
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "SkiaSharp/4.150.1": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "4.150.1"
        },
        "runtime": {
          "lib/net10.0/SkiaSharp.dll": {
            "assemblyVersion": "4.150.0.0",
            "fileVersion": "4.150.1.0"
          }
        }
      },
      "SkiaSharp.HarfBuzz/2.88.7": {
        "dependencies": {
          "HarfBuzzSharp": "8.3.1.3",
          "SkiaSharp": "4.150.1"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.HarfBuzz.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.7.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/4.150.1": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.pdb": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Svg.Animation/5.1.1": {
        "dependencies": {
          "ShimSkiaSharp": "5.1.1",
          "SkiaSharp": "4.150.1",
          "Svg.Custom": "5.1.1",
          "Svg.Model": "5.1.1"
        },
        "runtime": {
          "lib/net10.0/Svg.Animation.dll": {
            "assemblyVersion": "5.1.1.0",
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "Svg.Custom/5.1.1": {
        "dependencies": {
          "ExCSS": "4.3.1"
        },
        "runtime": {
          "lib/net10.0/Svg.Custom.dll": {
            "assemblyVersion": "5.1.1.0",
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "Svg.Model/5.1.1": {
        "dependencies": {
          "ShimSkiaSharp": "5.1.1",
          "Svg.Custom": "5.1.1"
        },
        "runtime": {
          "lib/net10.0/Svg.Model.dll": {
            "assemblyVersion": "5.1.1.0",
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "Svg.SceneGraph/5.1.1": {
        "dependencies": {
          "ShimSkiaSharp": "5.1.1",
          "Svg.Custom": "5.1.1",
          "Svg.Model": "5.1.1"
        },
        "runtime": {
          "lib/net10.0/Svg.SceneGraph.dll": {
            "assemblyVersion": "5.1.1.0",
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "Svg.Skia/5.1.1": {
        "dependencies": {
          "HarfBuzzSharp": "8.3.1.3",
          "HarfBuzzSharp.NativeAssets.Win32": "8.3.1.3",
          "SkiaSharp": "4.150.1",
          "Svg.Animation": "5.1.1",
          "Svg.Custom": "5.1.1",
          "Svg.Model": "5.1.1",
          "Svg.SceneGraph": "5.1.1"
        },
        "runtime": {
          "lib/net10.0/Svg.Skia.dll": {
            "assemblyVersion": "5.1.1.0",
            "fileVersion": "5.1.1.0"
          }
        }
      },
      "System.Management/10.0.10": {
        "runtime": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.10",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.10": {
        "runtime": {
          "runtimes/win/lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.10",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "System.Speech/10.0.10": {
        "runtime": {
          "runtimes/win/lib/net10.0/System.Speech.dll": {
            "assemblyVersion": "10.0.0.10",
            "fileVersion": "10.0.1026.32716"
          }
        }
      },
      "Topten.RichTextKit/0.4.167": {
        "dependencies": {
          "SkiaSharp": "4.150.1",
          "SkiaSharp.HarfBuzz": "2.88.7"
        },
        "runtime": {
          "lib/net5.0/Topten.RichTextKit.dll": {
            "assemblyVersion": "0.4.167.0",
            "fileVersion": "0.4.167.0"
          }
        }
      },
      "Ude.NetStandard/1.2.0": {
        "runtime": {
          "lib/netstandard2.0/Ude.NetStandard.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "WebView2.DevTools.Dom/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "10.0.10",
          "Microsoft.Web.WebView2.DevToolsProtocolExtension": "1.0.2901"
        },
        "runtime": {
          "lib/netcoreapp3.1/WebView2.DevTools.Dom.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "XmpCore/6.1.10.1": {
        "runtime": {
          "lib/netstandard2.0/XmpCore.dll": {
            "assemblyVersion": "6.1.10.1",
            "fileVersion": "6.1.10.1"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.4078.44": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.4078.44",
            "fileVersion": "1.0.4078.44"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.4078.44": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.4078.44",
            "fileVersion": "1.0.4078.44"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.4078.44": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.4078.44",
            "fileVersion": "1.0.4078.44"
          }
        }
      }
    }
  },
  "libraries": {
    "BlackHole/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "DirectNCore/1.18.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DlRxoEVDDCTuqIRemFuUglDwrU8kwObGOM+bi5fLSqQVFIOWxf62WHIzXXqcD0D8S6ejDjxlDeJcuVvE/B+E+A==",
      "path": "directncore/1.18.0",
      "hashPath": "directncore.1.18.0.nupkg.sha512"
    },
    "ExCSS/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8UtcghHQlWxPJhJF5bsfEYO7068JHGTuJ7tzyyMjd5fE/N/xY1cVOUhzuLLFwMOCJVnM4mqSQc93W9fGfZ1kA==",
      "path": "excss/4.3.1",
      "hashPath": "excss.4.3.1.nupkg.sha512"
    },
    "HarfBuzzSharp/8.3.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NGZ2+ZVNPM+NdHB/asW0/ykWngyHWwcqjrbN2nDeH1B/aptPGlCUl8wkQ2cSJxw5fdWgdmIPmNuTPWpLwNVXWg==",
      "path": "harfbuzzsharp/8.3.1.3",
      "hashPath": "harfbuzzsharp.8.3.1.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/8.3.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bx8CE8Js+XGX8PUxAHCBDEORt5aaBYtMN4Hr9QFs57Xithh6yjUyYqksizH6eRDhJkwsGI+SXWmPmMm8lZC9Pw==",
      "path": "harfbuzzsharp.nativeassets.win32/8.3.1.3",
      "hashPath": "harfbuzzsharp.nativeassets.win32.8.3.1.3.nupkg.sha512"
    },
    "JetBrains.FormatRipper/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k5eGab1DArJH0k94ZO9oxDxg8go1KvR1oPGPzyVvfplEHetgrc2hGZ6Cken8fVsdS/Xp3hMnHd9L5MXb7JJM4A==",
      "path": "jetbrains.formatripper/2.4.0",
      "hashPath": "jetbrains.formatripper.2.4.0.nupkg.sha512"
    },
    "JetBrains.HabitatDetector/1.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GazZUoCunH1vrruUvy147lYfgcm2Ns6MCh76XmKZBViosvvYMLyt+JD2PWL8Lm6Ctdo3iQoPYgkStrxhrHbjEQ==",
      "path": "jetbrains.habitatdetector/1.5.0",
      "hashPath": "jetbrains.habitatdetector.1.5.0.nupkg.sha512"
    },
    "JetBrains.Profiler.Api/1.4.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-abkSB+SOgLMPfOGJtl2XQ+ioSUYBtZxiKDOGCpNZ4WU7ZbAzhldrpRwDMsQnIJJcNhEawGtbhcI+Gk3ktx2RXQ==",
      "path": "jetbrains.profiler.api/1.4.13",
      "hashPath": "jetbrains.profiler.api.1.4.13.nupkg.sha512"
    },
    "MemoryPack/1.21.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wy3JTBNBsO8LfQcBvvYsWr3lm2Oakolrfu0UQ3oSJSEiD+7ye0GUhYTaXuYYBowqsXBXWD9gf2218ae0JRiYVQ==",
      "path": "memorypack/1.21.4",
      "hashPath": "memorypack.1.21.4.nupkg.sha512"
    },
    "MemoryPack.Core/1.21.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6RszGorZ0ejNmp37ZcboPBMvvPCuNW2jlrdQfcs/lMzE5b3pmPF6hsm/laDc34hRlbAST1ZxaX/DvYu2DF5sBQ==",
      "path": "memorypack.core/1.21.4",
      "hashPath": "memorypack.core.1.21.4.nupkg.sha512"
    },
    "MetadataExtractor/2.9.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7dBcqlPC2Zc/bsZtXnv8nCWe5h5WsLHszzHtxnpcsVy4MwlD3KQ3wVNoiYBm0a3rzt5hRwAosPvLPhlXrV5lyg==",
      "path": "metadataextractor/2.9.3",
      "hashPath": "metadataextractor.2.9.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Connections.Abstractions/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oXFVxDMZeUSCVGRyZsZAIJIrKVNayMstMfBrNOkPWJvxePziwmTGfx3+HPlf5bnwYxt6oq/FKduCoTIXXMNf1A==",
      "path": "microsoft.aspnetcore.connections.abstractions/10.0.10",
      "hashPath": "microsoft.aspnetcore.connections.abstractions.10.0.10.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Client/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-85adEQWKkB+d0fevCrToFlN99hhPfBPT7ZluCzrakxp8u63kKuA/5Wt9gRs0x6AMDOW6rOOJhh2TnCKlPeGq6g==",
      "path": "microsoft.aspnetcore.http.connections.client/10.0.10",
      "hashPath": "microsoft.aspnetcore.http.connections.client.10.0.10.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Common/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hPuO+G0LWlO3kQDispgYjJrj2J5D1n8QdLugnTM4Q51D+quliennt+bH6S87iOVhcsXI+ve2k0K0vd9VcHtnag==",
      "path": "microsoft.aspnetcore.http.connections.common/10.0.10",
      "hashPath": "microsoft.aspnetcore.http.connections.common.10.0.10.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g4MtTk+83S4phUGVvilHgKWa0gfX9qhnRQGIaeq7Kgz3MIAHkPt1h9XnlK3bRTPcsDVFuKhb7rKAtFvxl7NtDQ==",
      "path": "microsoft.aspnetcore.signalr.client/10.0.10",
      "hashPath": "microsoft.aspnetcore.signalr.client.10.0.10.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client.Core/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1y+34HyOpeSUkkKKaQdXARnYtQLObre7GJoPK3TYbQJYe5GqXamL17WuEroX7EBDWzmTCylSc8QNMXXerGiirw==",
      "path": "microsoft.aspnetcore.signalr.client.core/10.0.10",
      "hashPath": "microsoft.aspnetcore.signalr.client.core.10.0.10.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Common/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X0bTYSNXyLeOHbS4HbF1x4aXFUxgu35CyUgAuCJGpZcRz2wwftRbeJ6v17wlUm7Dzvbbo5Dvff5arwY2tDHYBg==",
      "path": "microsoft.aspnetcore.signalr.common/10.0.10",
      "hashPath": "microsoft.aspnetcore.signalr.common.10.0.10.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Protocols.Json/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n/O6U+WCOurES0EmsMfd//S8QerLv1/n8tswbuH9s4JV45oM2xj0xXu+fSfIh+pzUD00MUh8PY7utlOWF53KWQ==",
      "path": "microsoft.aspnetcore.signalr.protocols.json/10.0.10",
      "hashPath": "microsoft.aspnetcore.signalr.protocols.json.10.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ANyvsgkNBRvcJh2XLgn8veGmajf+8m0AbKK+HPWdRL1yraSNVVSmQhFntLtdz/C795jxqqup+k05cs/3jZQPOA==",
      "path": "microsoft.extensions.dependencyinjection/10.0.10",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z/2xXlFw2aLGjHyEm6E0tQ+In6VfzQzTrtArbQ2c0TQE16ZbyDCMGPvaUT9I0s8rgy9sRWlU2P9waW37qV04qA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.10",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.Features/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4Zdm7n1vxXAXpHOhGQVpGd5KCdcI1EWk66ilgdrDt2I+928ND+u/F+EVrzYi9pmRR+XeAE47kjuVEmkP0b0mBw==",
      "path": "microsoft.extensions.features/10.0.10",
      "hashPath": "microsoft.extensions.features.10.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Tf6z5HsL0VDYRTfvsoNrTGHGheCwkTsZBA2FFh5ATJUbkAwug+FFNISJK2gjpUNemlAOoWllAK52HOWCjto3EQ==",
      "path": "microsoft.extensions.logging/10.0.10",
      "hashPath": "microsoft.extensions.logging.10.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zkFxGYUvdxAvIKTyXHrmW+Sux53D4SezD9dMyZ6hrwwzPQJNuwCRy1f5W7AvYTqacEGhWF2XderRQG1OvbV8og==",
      "path": "microsoft.extensions.logging.abstractions/10.0.10",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-srnhnk7nE8krBiIXp71LvBmKBtraBONWSRzdjJgRv1Ko9Mp8IVNqv4vIS9hGeVteBig8aQkva9ZG+sC+o5sVcA==",
      "path": "microsoft.extensions.options/10.0.10",
      "hashPath": "microsoft.extensions.options.10.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5wu/GrYVd8mG2DVUw3vFJzF+O336TyTGg/Kmcgw9bfwYhCoFiV5lR5QeEmKecJyrW4W54nMfD3p3589E8a7czQ==",
      "path": "microsoft.extensions.primitives/10.0.10",
      "hashPath": "microsoft.extensions.primitives.10.0.10.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.4078.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TQkHa/aOHUqFHnJIJ/2ZmJ4nLcQJi0Pc0rj9BAs7SP5sT/KtVtb8jFp9uqQL6cKzCRSrwjS/wEPA43NWUOzU+A==",
      "path": "microsoft.web.webview2/1.0.4078.44",
      "hashPath": "microsoft.web.webview2.1.0.4078.44.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.DevToolsProtocolExtension/1.0.2901": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DO2lwrgm92LlzxNgkGjUi3Sb3bT74ke0frVWEkfPII4+woCj9MXcyilRGVmh7mENp3A44nDgkcbAgCSK+4KaYA==",
      "path": "microsoft.web.webview2.devtoolsprotocolextension/1.0.2901",
      "hashPath": "microsoft.web.webview2.devtoolsprotocolextension.1.0.2901.nupkg.sha512"
    },
    "NAudio/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xN+Lzlu9DmXqBiL6XkP0VZmgTxZPdSGjVSWtKG9HKuar3LhIYNOIYQETieigS+QDS+nrs1QmHbBWWOru0nWA5A==",
      "path": "naudio/2.3.0",
      "hashPath": "naudio.2.3.0.nupkg.sha512"
    },
    "NAudio.Asio/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I+rAAPT8vmSEw4d4ie+AoSkrvNK6ylRrXznnjQKS+qZgTA9Jnt1Pxe0EaU8nXxOOq5h8ucBSWccBEw6I/J0nkQ==",
      "path": "naudio.asio/2.3.0",
      "hashPath": "naudio.asio.2.3.0.nupkg.sha512"
    },
    "NAudio.Core/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jMd7r6dB6tAtXhOYL58ntPqwERNm1/Rhw5MKOIYvsnXzuX+PTGsa2VMam6n0npZYSwlSidKa4GAm4bFcXFUlcg==",
      "path": "naudio.core/2.3.0",
      "hashPath": "naudio.core.2.3.0.nupkg.sha512"
    },
    "NAudio.Midi/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t8wvPFPHHQOHhoNMCaDE8OiYZoJuxmY4H6UPBtmnf+xx7oQuajFCqlG4Q00ID+tiEyj471WeVb4Nkylr4tDoow==",
      "path": "naudio.midi/2.3.0",
      "hashPath": "naudio.midi.2.3.0.nupkg.sha512"
    },
    "NAudio.Wasapi/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y5K2BxrLnvohgu5znzg5wRsai3YcuNXfrpo68i7PmCQqpK5MC/R24e5aO3OyN/XhfRr12e0QYV0OnUWEHi5SzA==",
      "path": "naudio.wasapi/2.3.0",
      "hashPath": "naudio.wasapi.2.3.0.nupkg.sha512"
    },
    "NAudio.WinForms/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vyKqFUlAZrZ0QPcCM1T+zimjYgC1cNDloHaiOdtV4S1eK4AGu3Dz1EE4yy/WgcneJwQNjGFaELY7b2TsL+g56w==",
      "path": "naudio.winforms/2.3.0",
      "hashPath": "naudio.winforms.2.3.0.nupkg.sha512"
    },
    "NAudio.WinMM/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5G1dRjsZm50T3luyuqcmI2BSvj3K4ZJaD/x776/0Epj88qOsOryDZG40+MufwIk1UFJSFWhRobBqtJYFc8Ss4g==",
      "path": "naudio.winmm/2.3.0",
      "hashPath": "naudio.winmm.2.3.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Pfim/0.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B3KDFyxY1NTqbeqGEaOM9uE+G71GG2TxWqVSs57e1pWYPf2vNLMIxk+x55MXdkon0iGeaekolFTlLS2CkgktYg==",
      "path": "pfim/0.11.4",
      "hashPath": "pfim.0.11.4.nupkg.sha512"
    },
    "Sentry/6.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fE8rXrzo1xZrKYtvSxDcww7ZLJbB4t+pZK748zrS5ctFo4L0sNNEkRDkJ6smSGwe0kpDRBQn4bQHPrvUOmzUaA==",
      "path": "sentry/6.7.0",
      "hashPath": "sentry.6.7.0.nupkg.sha512"
    },
    "ShimSkiaSharp/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yYLSkTgGliFONplDPaSOpmTbV0VhbjHySYAqA3NMJilqPA/OBevX3/4sJ0k4FRhbuI8akyw6O2RMO/xUKwFBxQ==",
      "path": "shimskiasharp/5.1.1",
      "hashPath": "shimskiasharp.5.1.1.nupkg.sha512"
    },
    "SkiaSharp/4.150.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5v3T8X1N62Dp+AkPO70GNBNS/NRBPGMOTiN+Prg33sZAcm/Ug3YOAH+3RTj/jxJV8NGTJs2idGpC2Qdae2mGLQ==",
      "path": "skiasharp/4.150.1",
      "hashPath": "skiasharp.4.150.1.nupkg.sha512"
    },
    "SkiaSharp.HarfBuzz/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4Vd+GpokorZNpDvUp09zjK6CMXN35zyJtNvzkGtS1TsXlG/5yA3lWTsQIU0nSQjfgpYql0tSEU5+WTsjxljugg==",
      "path": "skiasharp.harfbuzz/2.88.7",
      "hashPath": "skiasharp.harfbuzz.2.88.7.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/4.150.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qrLSL8OonbkMJdSH8heK0Jl39Y2xxZGdd7Ru4cyBXk2ITdx+Fu1sCFLmvCKmnMaYs//mlN/YSpSpOurEXErcQw==",
      "path": "skiasharp.nativeassets.win32/4.150.1",
      "hashPath": "skiasharp.nativeassets.win32.4.150.1.nupkg.sha512"
    },
    "Svg.Animation/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HUaU5Pa1fvE2CcYMHhA6nQH+4dcJsDEJ5feYfVoO3ha0u506ugOR0gR1fKHANIwEapYs20nLJQHLb39DK/pJlg==",
      "path": "svg.animation/5.1.1",
      "hashPath": "svg.animation.5.1.1.nupkg.sha512"
    },
    "Svg.Custom/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i53zvhuauElnLtGzezyfzpAs/zJ3UaexqT+JuAQTL6yC5ym1nQXTnjntDhY4qrouJ5elGjEwjag1nzfdPPPGSQ==",
      "path": "svg.custom/5.1.1",
      "hashPath": "svg.custom.5.1.1.nupkg.sha512"
    },
    "Svg.Model/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j9j4kqKL5Girwr/2qwzzDRJ7CDXvGipchbNQfxmmUAk70JG3/6mXaF/QJLiIat6p6NU38MBYaOSilVuqaZuC5w==",
      "path": "svg.model/5.1.1",
      "hashPath": "svg.model.5.1.1.nupkg.sha512"
    },
    "Svg.SceneGraph/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p0ti8uOikN7aEg/KDq042xBbWijbOl2sITWMpO9vJ2KEaBeB8jouTDQTK7QssMs8DynR1+FxOsn7WEftXF0jow==",
      "path": "svg.scenegraph/5.1.1",
      "hashPath": "svg.scenegraph.5.1.1.nupkg.sha512"
    },
    "Svg.Skia/5.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zBcxwGQlEOE1HKFOmcGl/Sl/0aeRajRv/yEE5lRFQqufhIERuuzCHmq6xWK0fyeA+B1uufOR/h5+MHGMatJz4w==",
      "path": "svg.skia/5.1.1",
      "hashPath": "svg.skia.5.1.1.nupkg.sha512"
    },
    "System.Management/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U13ksdXfQlF2WDdu3S4ZPVpikFs2HgV3dbJJZLeZpBIQ4z/xCmQnwEf6LsEEIC2zSamVVa1acA9RdVhZwnWKeA==",
      "path": "system.management/10.0.10",
      "hashPath": "system.management.10.0.10.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9tI/EtlMimwJn9EEtbqFrVqGCD98VfVdnW6UekC7/YHO5Ky/LMUfXibBv9+AV8g9u7uim20oHgiOqzaeEWAhqg==",
      "path": "system.serviceprocess.servicecontroller/10.0.10",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.10.nupkg.sha512"
    },
    "System.Speech/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a6xJl9sq7UHVx2hfrrg1h1800d0dI1o8ETEQ5YxOiND/DG57B0cC+SRQKmVE/bKA7U0YwWXKdOfz5wG2x+UDCA==",
      "path": "system.speech/10.0.10",
      "hashPath": "system.speech.10.0.10.nupkg.sha512"
    },
    "Topten.RichTextKit/0.4.167": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fARM2vAZ4ZFAcNFqRLVrjQNjXzk/2yWWXTmTZ/aYUdXJE6ZT2616v3Ojux4cVcKPx2M930sY3plLKeWppGsJaA==",
      "path": "topten.richtextkit/0.4.167",
      "hashPath": "topten.richtextkit.0.4.167.nupkg.sha512"
    },
    "Ude.NetStandard/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zRWpPAxBg3lNdm4UiKixTe+DFPoNid9CILggTCy/0WR2WKETe17kTWhiiIpLB2k5IEgnvA0QLfKlvd6Tvu0pzA==",
      "path": "ude.netstandard/1.2.0",
      "hashPath": "ude.netstandard.1.2.0.nupkg.sha512"
    },
    "WebView2.DevTools.Dom/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3ALtdbKd+jM+75Lv4buoAsb79YZOXHySy/MPBF+bWsjkMuTqxFEX+pkh/TCtmLbYCyvyFvVjQEjcZOa6eboT2Q==",
      "path": "webview2.devtools.dom/5.0.0",
      "hashPath": "webview2.devtools.dom.5.0.0.nupkg.sha512"
    },
    "XmpCore/6.1.10.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/Tp2/e39e7z8hLtS4TXt0FNNZHbf5yNFfHS0/59soXlgOzZlyRZivvzWpvujyaWkTWWgecp/1nHxkuc5vntn7A==",
      "path": "xmpcore/6.1.10.1",
      "hashPath": "xmpcore.6.1.10.1.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.Core/1.0.4078.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms/1.0.4078.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Wpf/1.0.4078.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}